Back to Bilibili
TikHub·Bilibili

Bilibili Web: Get live streamers of specified live area

/api/v1/bilibili/web/fetch_live_streamerssync$0.003 / call

Get live streamers of specified live area (TikHub · Bilibili Web)

Input
  • area_idstringrequired

    Live area ID

  • pninteger

    Page number (default 1)

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/bilibili/web/fetch_live_streamers","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.